Download credit note PDF
curl --request GET \
--url https://eu.sequencehq.com/api/credit-notes/{id}/download \
--header 'Authorization: <authorization>'import requests
url = "https://eu.sequencehq.com/api/credit-notes/{id}/download"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://eu.sequencehq.com/api/credit-notes/{id}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.This response has no body data.This response has no body data.This response has no body data.Credit Notes
Download credit note PDF
Download credit note PDF
GET
/
credit-notes
/
{id}
/
download
Download credit note PDF
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
Available options:
2024-07-30 Path Parameters
Credit Note Id
Response
Create a new Credit Note
Previous
Mark credit note as sent without triggering actions except revenue recognition
Next
⌘I